<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="nl-nl"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="Pkg"><meta name="DC.language" content="nl-nl"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Instrument en instrumentversies</title><link rel="shortcut icon" href="https://koop.gitlab.io/STOP/0.98-kern/img/stop.png"></head><body id="Pkg"><header role="banner"><div>
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
    function search_bing () {
    document.getElementById('search_bing_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
  </script>
  <table>
    <tr>
      <td colspan="2">Standaard Officiële Publicaties</td>
      <td class="versie">versie 0.98.1-kern</td>
    </tr>
    <tr>
      <td class="subtitle">Voor gebruik in DSO-PI12 en DSO-PI13<br>
        Meest recente versie: zie <a href="https://koop.gitlab.io/STOP/standaard/index.html">doorontwikkeling</a></td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label> <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
        of
        <form method="get" action="https://www.bing.com/search" target="_blank" onsubmit="search_bing()">
          <input type="text" name="q" id="search_bing_q" size="31" value="" style="display:none;">
          <input type="submit" value="Bing">
        </form>
      </td>
    </tr>
  </table>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="leeswijzers.html">Leeswijzers</a></li><li><a href="EA_D7FEF211FB2646928045FDF1A8F4D28A.html">Informatiemodel Officiele Publicaties</a><ul><li><a href="EA_9E187217A693458593B4BC483B77322B.html">Legenda van de diagrammen</a></li><li><a href="EA_D86310E83C194a968141943A747F6D46.html">Ondersteunde processen</a></li><li class="active"><a href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html">Instrument en instrumentversies</a><ul><li><a href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html">Het FRBR model</a></li><li><a href="EA_BD0B9B5F34C548eeB092538800D54713.html">Identificatie</a></li><li><a href="EA_0981F8585C5546bf8A3CB290EB96923D.html">Modules en revisies</a></li><li><a href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html">Wet- en regelgeving</a></li><li><a href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html">Officiële publicaties</a></li></ul></li><li><a href="EA_607F1633975F4d79908AF9C21AF017B9.html">Inhoud van instrumentversies</a></li><li><a href="EA_81311E5C8AD34b35B153B21B50080288.html">Consolidatie</a></li><li><a href="EA_E15D6EFB90DE4277A46E39F7FE5EFFCC.html">Begrippen en waardelijsten</a></li><li><a href="EA_elementen.html">Index</a></li></ul></li><li><a href="technische_documentatie.html">Technische documentatie</a></li><li><a href="begrippenlijst.html">Begrippenlijst</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1">
  <h1 class="title topictitle1" id="ariaid-title1">Instrument en instrumentversies</h1>
  <div class="body">
      <div class="div">
    <p class="p">
      Voor alle "documenten" die door STOP beschreven worden, zoals (versie van) een besluit
      of een regeling, wordt het <a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg">FRBR model</a> (Functional Requirements for Bibliographic Records)
      gehanteerd. In plaats van de FRBR termen Work en Expression gebruikt STOP de term instrument
      om alle versies van een bepaald document aan te duiden, en instrumentversie voor een
      specifieke versie van een "document".
    </p>
  </div>
<figure class="fig fignone ea_diagram" id="Pkg__F5259FFBC5034101A7595DD330A8526C">
<div class="p"><div class="fig imagemap"><img usemap="#d212048e28" class="image zoomable" src="img/EA_F5259FFBC5034101A7595DD330A8526C.png"><map name="d212048e28" id="d212048e28"><area href="#Pkg__12954D29A4F741cdAEC2131201F89E7B" alt="Instrumentversie informatie (entiteit)" title="Instrumentversie informatie (entiteit)" shape="rect" coords="323,333,443,394"><area href="#Pkg__6E006EB7C4644e1993AD8CB36F94E660" alt="Context informatie (entiteit)" title="Context informatie (entiteit)" shape="rect" coords="505,195,666,277"><area href="#Pkg__7EEB91EED06344c2B950764F76AD7631" alt="Serialisatie van instrumentversie (entiteit)" title="Serialisatie van instrumentversie (entiteit)" shape="rect" coords="232,494,364,554"><area href="#Pkg__B605A4B1645A42dc8FD7E5A70F6DEB5A" alt="Serialisatie (entiteit)" title="Serialisatie (entiteit)" shape="rect" coords="526,494,645,555"><area href="#Pkg__B4649197FA68449e913F625FA43F27DF" alt="Module (entiteit)" title="Module (entiteit)" shape="rect" coords="526,333,645,394"><area href="#Pkg__21707A82A7DD486b9D7CA5921A07CEE5" alt="Instrumentversie (entiteit)" title="Instrumentversie (entiteit)" shape="rect" coords="233,195,364,277"><area href="#Pkg__A96006311DE447558E50900C7FCA768F" alt="Instrument (entiteit)" title="Instrument (entiteit)" shape="rect" coords="238,45,358,106"><area href="#Pkg__02BBFF32DE204a02879B87B5F5570C7F" alt="Manifestation (entiteit)" title="Manifestation (entiteit)" shape="rect" coords="13,494,132,555"><area href="#Pkg__F689C5A0EC9B4b3491F3558906741DB8" alt="Expression (entiteit)" title="Expression (entiteit)" shape="rect" coords="13,195,132,256"><area href="#Pkg__AB6FDC32D3F3474eBBE7438305EB0E26" alt="Work (entiteit)" title="Work (entiteit)" shape="rect" coords="13,45,132,106"></map></div></div>
</figure>
<div class="div">
    <p class="p">
      Met "document" wordt niet alleen de tekst bedoeld, maar ook alle informatie die daarmee geassocieerd is.
      Dat valt uiteen in <a class="xref link_ea" href="#Pkg__12954D29A4F741cdAEC2131201F89E7B">Instrumentversie informatie</a>
      die specifiek is voor een instrumentversie en in principe niet verandert, en
      <a class="xref link_ea" href="#Pkg__6E006EB7C4644e1993AD8CB36F94E660">Context informatie</a> die tijdsafhankelijk is.
    </p>
    <p class="p">
      Alle informatie wordt in kleinere delen, <a class="xref link_ea" href="#Pkg__B4649197FA68449e913F625FA43F27DF">Module</a>s,
      opgedeeld die elk over een bepaald thema gaan. Een Module is als bouwblok te gebruiken in de specificatie van
      een uitwisselingsformaat. STOP specificeert hoe een module geserialiseerd moet worden. STOP bevat ook een
      serialisatievoorschrift voor alle informatie in een gehele instrumentversie.
    </p>
  </div>
<section class="section ea_elementen"><h2 class="title sectiontitle">Elementen</h2>
            
            <table class="table ea_element" id="Pkg__6E006EB7C4644e1993AD8CB36F94E660"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1" colspan="4">Context informatie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1" colspan="3"><div class="div">
    <div class="p">
      <em class="ph i">Context informatie</em> representeert informatie die gaat over een
      <a class="xref link_ea" href="#Pkg__A96006311DE447558E50900C7FCA768F">Instrument</a>,
      <a class="xref link_ea" href="#Pkg__21707A82A7DD486b9D7CA5921A07CEE5">Instrumentversie</a> of
      <a class="xref link_ea" href="EA_CB12418C709E48178B14F8F0C877ED59.html#Pkg__44363340236B437d88C976236E18934B">Toestand</a>, maar
      die ontstaat of beïnvloed wordt door . 
      Voorbeelden van context informatie zijn:
      <ul class="ul">
        <li class="li">hoe de instrumentversie of toestand in relatie staat tot een andere 
        instrumentversie, bijvoorbeeld omdat de andere instrumentversie naar 
        deze instrumentversie verwijst;</li>

        <li class="li">eigenschappen die beïnvloed worden door informatie uit andere 
        instrumentversies, zoals een nieuw besluit dat de geldigheid verandert 
        van deze toestand</li>

        <li class="li">
          eigenschappen die aangeven wat een STOP-gebruikend systeem weet over 
          een instrumentversie, bijvoorbeeld welke <a class="xref link_ea" href="#Pkg__B4649197FA68449e913F625FA43F27DF">modules</a> 
          er van een instrumentversie bestaan.
        </li>

      </ul>

      Kenmerkend voor deze module is dat de informatie die door deze module 
      gemodelleerd wordt in de tijd kan veranderen zonder dat de instrumentversie 
      of toestand zelf gewijzigd wordt, bijvoorbeeld doordat een STOP-gebruikend 
      systeem aanvullende informatie ontvangt. De context informatie wordt daarom 
      voorzien van tijdstempels om aan te geven voor welk moment in de tijd 
      de inhoud van de module actueel is.
    </div>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1" colspan="3"><a class="xref link_ea" href="EA_AFAF97EA251247c9B2CC7B9922384BF8.html#Pkg">Consolidatie van een instrument (onderwerp)</a>, <a class="xref link_ea" href="EA_24A57166B3ED4fbcAE1C05209AF2E460.html#Pkg">Geldige regelgeving (onderwerp)</a>, <a class="xref link_ea" href="EA_F150908D2094449c9308177E9A4D8D2F.html#Pkg">Geldigheid (onderwerp)</a>, <a class="xref link_ea" href="EA_15FA51503E5447948D3ADC6FF42AD79E.html#Pkg">Juridisch borgen van plannen (onderwerp)</a>, <a class="xref link_ea" href="EA_5ED09C2AD4BE438e95AFF510773407C0.html#Pkg">Juridische borging van regelgeving (onderwerp)</a>, <a class="xref link_ea" href="EA_93CB8E590C2B43829E3E007614134DE4.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_E071E43092384cd394D942ECD77D959F.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_EC4DE25BFB1341e6B632337DAF9C2791.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_0981F8585C5546bf8A3CB290EB96923D.html#Pkg">Modules en revisies (onderwerp)</a>, <a class="xref link_ea" href="EA_CB12418C709E48178B14F8F0C877ED59.html#Pkg">Toestand (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row ea_attribuut_header">
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1"><strong class="ph b">Eigenschappen</strong></td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1"><strong class="ph b">Type</strong></td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1"><strong class="ph b">Kardinaliteit</strong></td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1"><strong class="ph b">Beschrijving</strong></td>
                        </tr>
                        <tr class="row ea_attribuut" id="Pkg__828FCDC98DBD44a597A5BD4C63D65546">
                            <td class="entry ea_attribuut_naam" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">Bekend op</td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">datum</td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">
                                <div class="div"><div class="div">
    <p class="p">
      <em class="ph i">Ontvangen op</em> geeft aan sinds welk moment het STOP-gebruikend
      systeem kennis heeft van bepaalde informatie en die informatie ook
      kan en mag verstrekken.
    </p>
  </div>
  </div>
                                <div class="div"><div class="div">
    <p class="p">
      Het is niet gezegd dat op deze datum het STOP-gebruikend systeem ook
      daadwerkelijk beschikte over deze informatie. Het systeem kan de informatie
      op een later tijdstip ontvangen hebben. Als het onderscheid tussen 
      <em class="ph i">(in principe) bekend voor eenierer</em> en <em class="ph i">bekend in het STOP-gebruikend 
      systeem</em> relevant is, dan moet ook <a class="xref link_ea" href="#Pkg__8A26E84AAA484146A8D53641A5475408">Ontvangen op (eigenschap van Context informatie)</a>
      uitgewisseld worden.
    </p>
  </div>
</div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__8A26E84AAA484146A8D53641A5475408">
                            <td class="entry ea_attribuut_naam" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">Ontvangen op</td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">datum</td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">0..1</td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">
                                <div class="div"><div class="div">
    <p class="p">
      <em class="ph i">Bekend op</em> geeft aan op welk moment eenieder
      kennis kon hebben van bepaalde informatie. Dat kan het
      geval zijn omdat de informatie via een (officiële) publicatie
      is verspreid, maar het kan ook zijn dat de informatie via andere
      kanalen publiek is gemaakt.
    </p>
  </div>
  </div>
                                <div class="div"><div class="div">
    <p class="p">
      Het uitwisselen van deze tijdstempel is alleen nuttig als het een later 
      tijdstip betreft dan <a class="xref link_ea" href="#Pkg__828FCDC98DBD44a597A5BD4C63D65546">Bekend op (eigenschap van Context informatie)</a>,
      en daarmee dat het informatie-verstrekkende systeem gedurende een 
      zekere tijd niet beschikte over informatie die elders al wel bekend 
      was en daarmee mogelijk tijdelijk een verkeerd beeld van de 
      (juridische) werkelijkheid heeft verspreid.</p>
  </div>
</div>
                                </td>
                         </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__F689C5A0EC9B4b3491F3558906741DB8"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__F689C5A0EC9B4b3491F3558906741DB8__entry__1" colspan="4">Expression</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__F689C5A0EC9B4b3491F3558906741DB8__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__F689C5A0EC9B4b3491F3558906741DB8__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__F689C5A0EC9B4b3491F3558906741DB8__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__F689C5A0EC9B4b3491F3558906741DB8__entry__1" colspan="3"><div class="div">
    <p class="p">
      Een <em class="ph i">Expression</em> is onderdeel van het <a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg">FRBR model</a>,
      net als <a class="xref link_ea" href="#Pkg__AB6FDC32D3F3474eBBE7438305EB0E26">Work</a>,
      <a class="xref link_ea" href="#Pkg__02BBFF32DE204a02879B87B5F5570C7F">Manifestation</a> en
      <a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__15169AAC5D674a188950B4C947B71624">Item</a>.
    </p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__F689C5A0EC9B4b3491F3558906741DB8__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__F689C5A0EC9B4b3491F3558906741DB8__entry__1" colspan="3"><a class="xref link_ea" href="EA_587A8F5146CD44d9AB6EA1BEE8573352.html#Pkg__F6CF2841BA644c418913CF3E98731186">Besluitversie (entiteit)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__1364730C7F434e0c9B905EE4FE23E4AD">Herdruk (entiteit)</a>, <a class="xref link_ea" href="EA_ED1B61D3297C4ae6BD9A4FDB6BDF83F9.html#Pkg__5CE37AD33BBB4307B5983F00E49E985B">Informatieobjectversie (entiteit)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__59C8D8A8B1B74e0eA4CEB093D9CB6624">Initiële publicatie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="#Pkg__21707A82A7DD486b9D7CA5921A07CEE5">Instrumentversie (entiteit)</a>, <a class="xref link_ea" href="EA_E8EDA73EF3B842a9AB27E3B3E23B1470.html#Pkg__78E46D48EAE345a9B0D04A7EB181FD39">Officiële-publicatieversie (entiteit)</a>, <a class="xref link_ea" href="EA_536ABD5A32554df7975F845B2EB6CA5F.html#Pkg__AD66E1C1272848a3B04EE4DB3B7A8506">Ontwerpbesluitversie (entiteit)</a>, <a class="xref link_ea" href="EA_212F1874134F41cc9EFE006ABEA7DC38.html#Pkg__57F08FC1CF364d579490BD4A609CFA65">Regelingversie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_CB12418C709E48178B14F8F0C877ED59.html#Pkg__44363340236B437d88C976236E18934B">Toestand (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__F689C5A0EC9B4b3491F3558906741DB8__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__F689C5A0EC9B4b3491F3558906741DB8__entry__1" colspan="3"><a class="xref ea_eltpackages_default link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg">Het FRBR model (onderwerp)</a>, <a class="xref link_ea" href="EA_BD0B9B5F34C548eeB092538800D54713.html#Pkg">Identificatie (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__F689C5A0EC9B4b3491F3558906741DB8__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__F689C5A0EC9B4b3491F3558906741DB8__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__A96006311DE447558E50900C7FCA768F"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__A96006311DE447558E50900C7FCA768F__entry__1" colspan="4">Instrument</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__A96006311DE447558E50900C7FCA768F__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__A96006311DE447558E50900C7FCA768F__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__A96006311DE447558E50900C7FCA768F__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__A96006311DE447558E50900C7FCA768F__entry__1" colspan="3"><div class="div">
    <p class="p">Een instrument is een abstractie van de verschillende 
    "documenten" die door STOP beschreven worden.
  </p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__A96006311DE447558E50900C7FCA768F__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__A96006311DE447558E50900C7FCA768F__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="#Pkg__AB6FDC32D3F3474eBBE7438305EB0E26">Work (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__A96006311DE447558E50900C7FCA768F__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__A96006311DE447558E50900C7FCA768F__entry__1" colspan="3"><a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__6C84EB40239C40799E20168539A71E46">Alleen bekend te maken informatieobject (entiteit)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__846D56352AFC44acAAA08E5938F1F479">Bekendmaking (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__63D800160E03495fBB8E7A09E59065FD">Besluit (entiteit)</a>, <a class="xref link_ea" href="EA_4B8D0B2D93B743069F927FD0F26A99DE.html#Pkg__640EE86477CF429385B0B395E9490AAD">Geo-informatieobject (entiteit)</a>, <a class="xref link_ea" href="EA_2DDB030687C74b9081D3E519FD405702.html#Pkg__57CF65DFF28D4656A545F8C9FFB9A003">Geo-informatieobject mutatie (entiteit)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__68D4DBB0EBA74407AAB03A581FB888E6">Informatief informatieobject (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__1DD171612BB8497aAE52786726F6C717">Informatieobject (entiteit)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__DE4A9EEBB3284206844FE8BDC741A8E2">Informatieobjectmutatie (entiteit)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__B102A8F7DA264c86B550E9BC4B9EE36D">Juridisch informatieobject (entiteit)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__600E3BDED308437887058532C3FD1925">Kennisgeving en ter inzage legging (entiteit)</a>, <a class="xref link_ea" href="EA_A80657EBD24B40c098976CBB1966BB50.html#Pkg__4BB64E49022746918C840E8A12CB6D3C">Niet-STOP gecodeerde tekst (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__E0FD044DBCCA401983396F4DDAF87A02">Officiële publicatie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__B999F481659D4a16B0FA58168E747404">Ontwerpbesluit (entiteit)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__D615B0EB173A4a8886A9FED48AEFAF23">Rectificatie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__E9207E2C266F47bbACD3E918249ADF16">Regeling (entiteit)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__9E3BA084C46446549A77BD56C62ACE5B">Te consolideren informatieobject (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__A96006311DE447558E50900C7FCA768F__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__A96006311DE447558E50900C7FCA768F__entry__1" colspan="3"><a class="xref link_ea" href="EA_215C5F7818F84a2285EDBC1EFD681020.html#Pkg">Algemeen (onderwerp)</a>, <a class="xref link_ea" href="EA_AFAF97EA251247c9B2CC7B9922384BF8.html#Pkg">Consolidatie van een instrument (onderwerp)</a>, <a class="xref link_ea" href="EA_24A57166B3ED4fbcAE1C05209AF2E460.html#Pkg">Geldige regelgeving (onderwerp)</a>, <a class="xref link_ea" href="EA_15FA51503E5447948D3ADC6FF42AD79E.html#Pkg">Juridisch borgen van plannen (onderwerp)</a>, <a class="xref link_ea" href="EA_C966BB1FF80841f6A587C16FB89171B2.html#Pkg">Objectgericht modelleren (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__A96006311DE447558E50900C7FCA768F__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__A96006311DE447558E50900C7FCA768F__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__21707A82A7DD486b9D7CA5921A07CEE5"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="4">Instrumentversie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"><div class="div">
    <p class="p">Een instrumentversie is een <a class="xref link_ea" href="#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression</a>  
    van een <a class="xref link_ea" href="#Pkg__A96006311DE447558E50900C7FCA768F">Instrument</a>.</p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_587A8F5146CD44d9AB6EA1BEE8573352.html#Pkg__F6CF2841BA644c418913CF3E98731186">Besluitversie (entiteit)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__1364730C7F434e0c9B905EE4FE23E4AD">Herdruk (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_ED1B61D3297C4ae6BD9A4FDB6BDF83F9.html#Pkg__5CE37AD33BBB4307B5983F00E49E985B">Informatieobjectversie (entiteit)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__59C8D8A8B1B74e0eA4CEB093D9CB6624">Initiële publicatie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_E8EDA73EF3B842a9AB27E3B3E23B1470.html#Pkg__78E46D48EAE345a9B0D04A7EB181FD39">Officiële-publicatieversie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_536ABD5A32554df7975F845B2EB6CA5F.html#Pkg__AD66E1C1272848a3B04EE4DB3B7A8506">Ontwerpbesluitversie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_212F1874134F41cc9EFE006ABEA7DC38.html#Pkg__57F08FC1CF364d579490BD4A609CFA65">Regelingversie (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"><a class="xref link_ea" href="EA_215C5F7818F84a2285EDBC1EFD681020.html#Pkg">Algemeen (onderwerp)</a>, <a class="xref link_ea" href="EA_5E740899BABE47d1B62053A402064B33.html#Pkg">Consoldatie-informatie (onderwerp)</a>, <a class="xref link_ea" href="EA_AFAF97EA251247c9B2CC7B9922384BF8.html#Pkg">Consolidatie van een instrument (onderwerp)</a>, <a class="xref link_ea" href="EA_24A57166B3ED4fbcAE1C05209AF2E460.html#Pkg">Geldige regelgeving (onderwerp)</a>, <a class="xref link_ea" href="EA_F150908D2094449c9308177E9A4D8D2F.html#Pkg">Geldigheid (onderwerp)</a>, <a class="xref link_ea" href="EA_0C48F87B241441c185C510F3BC23A871.html#Pkg">Historie van een object (onderwerp)</a>, <a class="xref link_ea" href="EA_ED1B61D3297C4ae6BD9A4FDB6BDF83F9.html#Pkg">Informatieobjectversie (onderwerp)</a>, <a class="xref link_ea" href="EA_15FA51503E5447948D3ADC6FF42AD79E.html#Pkg">Juridisch borgen van plannen (onderwerp)</a>, <a class="xref link_ea" href="EA_5ED09C2AD4BE438e95AFF510773407C0.html#Pkg">Juridische borging van regelgeving (onderwerp)</a>, <a class="xref link_ea" href="EA_93CB8E590C2B43829E3E007614134DE4.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_E071E43092384cd394D942ECD77D959F.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_EC4DE25BFB1341e6B632337DAF9C2791.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_0981F8585C5546bf8A3CB290EB96923D.html#Pkg">Modules en revisies (onderwerp)</a>, <a class="xref link_ea" href="EA_C966BB1FF80841f6A587C16FB89171B2.html#Pkg">Objectgericht modelleren (onderwerp)</a>, <a class="xref link_ea" href="EA_E8EDA73EF3B842a9AB27E3B3E23B1470.html#Pkg">Officiële-publicatieversie (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__12954D29A4F741cdAEC2131201F89E7B"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1" colspan="4">Instrumentversie informatie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1" colspan="3"><div class="div">
    <p class="p"><em class="ph i">Instrumentversie informatie</em> is een abstractie om een deel 
    van de informatie van of over een <a class="xref link_ea" href="#Pkg__21707A82A7DD486b9D7CA5921A07CEE5">Instrumentversie</a> 
      te modelleren. De informatie in deze module is onveranderlijk: voor een 
      gegeven instrumentversie zal de inhoud van een module steeds hetzelfde zijn. Dit 
      in tegenstelling tot <a class="xref link_ea" href="#Pkg__6E006EB7C4644e1993AD8CB36F94E660">context informatie</a>
      die in de tijd kan variëren.
      </p><p class="p">
        Dat wil niet zeggen dat de informatie in de module niet kan evolueren. 
        Maar als de informatie door een (bedrijfs)proces wijzigt, wordt de gewijzigde
        informatie met een nieuwe instrumentversie of toestand beschreven.</p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_A457B7E8123F4da38C6898D8A577F50D.html#Pkg__0703143951DE43acAB169A583EA35D0F">Regeling mutatie (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1" colspan="3"><a class="xref link_ea" href="EA_5E740899BABE47d1B62053A402064B33.html#Pkg">Consoldatie-informatie (onderwerp)</a>, <a class="xref link_ea" href="EA_AFAF97EA251247c9B2CC7B9922384BF8.html#Pkg">Consolidatie van een instrument (onderwerp)</a>, <a class="xref link_ea" href="EA_BD0B9B5F34C548eeB092538800D54713.html#Pkg">Identificatie (onderwerp)</a>, <a class="xref link_ea" href="EA_ED1B61D3297C4ae6BD9A4FDB6BDF83F9.html#Pkg">Informatieobjectversie (onderwerp)</a>, <a class="xref link_ea" href="EA_93CB8E590C2B43829E3E007614134DE4.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_E071E43092384cd394D942ECD77D959F.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_EC4DE25BFB1341e6B632337DAF9C2791.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_0981F8585C5546bf8A3CB290EB96923D.html#Pkg">Modules en revisies (onderwerp)</a>, <a class="xref link_ea" href="EA_E8EDA73EF3B842a9AB27E3B3E23B1470.html#Pkg">Officiële-publicatieversie (onderwerp)</a>, <a class="xref link_ea" href="EA_C2BA68980D7C430380A9706FEA84619C.html#Pkg">Samenhang met toestanden (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__02BBFF32DE204a02879B87B5F5570C7F"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__02BBFF32DE204a02879B87B5F5570C7F__entry__1" colspan="4">Manifestation</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__02BBFF32DE204a02879B87B5F5570C7F__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__02BBFF32DE204a02879B87B5F5570C7F__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__02BBFF32DE204a02879B87B5F5570C7F__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__02BBFF32DE204a02879B87B5F5570C7F__entry__1" colspan="3"><div class="div">
    <p class="p">
      Een <em class="ph i">Manifestation</em> is onderdeel van het <a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg">FRBR model</a>,
      net als <a class="xref link_ea" href="#Pkg__AB6FDC32D3F3474eBBE7438305EB0E26">Work</a>,
      <a class="xref link_ea" href="#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression</a>
      en <a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__15169AAC5D674a188950B4C947B71624">Item</a>.
    </p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__02BBFF32DE204a02879B87B5F5570C7F__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__02BBFF32DE204a02879B87B5F5570C7F__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="#Pkg__7EEB91EED06344c2B950764F76AD7631">Serialisatie van instrumentversie (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__02BBFF32DE204a02879B87B5F5570C7F__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__02BBFF32DE204a02879B87B5F5570C7F__entry__1" colspan="3"><a class="xref ea_eltpackages_default link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg">Het FRBR model (onderwerp)</a>, <a class="xref link_ea" href="EA_BD0B9B5F34C548eeB092538800D54713.html#Pkg">Identificatie (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__02BBFF32DE204a02879B87B5F5570C7F__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__02BBFF32DE204a02879B87B5F5570C7F__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__B4649197FA68449e913F625FA43F27DF"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__B4649197FA68449e913F625FA43F27DF__entry__1" colspan="4">Module</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__B4649197FA68449e913F625FA43F27DF__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__B4649197FA68449e913F625FA43F27DF__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__B4649197FA68449e913F625FA43F27DF__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__B4649197FA68449e913F625FA43F27DF__entry__1" colspan="3"><div class="div">
    <p class="p">
      Een <em class="ph i">Module</em> is een abstractie om een deel van de
      informatie in of over een <a class="xref link_ea" href="#Pkg__21707A82A7DD486b9D7CA5921A07CEE5">Instrumentversie</a>,
      <a class="xref link_ea" href="EA_CB12418C709E48178B14F8F0C877ED59.html#Pkg__44363340236B437d88C976236E18934B">Toestand</a> of om
      <a class="xref link_ea" href="#Pkg__6E006EB7C4644e1993AD8CB36F94E660">Context informatie</a> te modelleren.
      In een module van een bepaald type wordt gelijksoortige informatie bijeengebracht.
      Bij de specificatie van een API voor een STOP-gebruikend systeem wordt de uitgewisselde
      informatie samengesteld uit de beschikbare modules. Een module is daarmee de kleinste
      hoeveelheid informatie die uitgewisseld kan worden.
    </p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__B4649197FA68449e913F625FA43F27DF__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__B4649197FA68449e913F625FA43F27DF__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_4B8D0B2D93B743069F927FD0F26A99DE.html#Pkg__4BE8928CF3864ce9B7D207D63EC4E43A">Achtergrond (entiteit)</a>, <a class="xref link_ea" href="EA_A457B7E8123F4da38C6898D8A577F50D.html#Pkg__FB59E48C98744814A27F63E349803658">Besluittekst (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_A457B7E8123F4da38C6898D8A577F50D.html#Pkg__13DBFEDF9C28479296B89BE4812972CF">Besluitteksten (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_5E740899BABE47d1B62053A402064B33.html#Pkg__E480ACE31F414f8aB3CF2309232EB934">Consolidatie-informatie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_C966BB1FF80841f6A587C16FB89171B2.html#Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7">Expression identificatie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_24A57166B3ED4fbcAE1C05209AF2E460.html#Pkg__5979FE03C08E49f0A19E6E543D55D150">Geldige instrumentversies (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_4B8D0B2D93B743069F927FD0F26A99DE.html#Pkg__D75450C54CA2412d9F53EFAE6E50002C">Geo-informatie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_2DDB030687C74b9081D3E519FD405702.html#Pkg__AAE97F3B22594d1f86D36C7658336489">Geo-wijziging (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_24A57166B3ED4fbcAE1C05209AF2E460.html#Pkg__FCB95ABB95854dcfA601F6CF768E0497">Identificatie consolidatie van work (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_0981F8585C5546bf8A3CB290EB96923D.html#Pkg__512AB69A50F64ebeB66E046DA216F745">Instrument revisie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_5ED09C2AD4BE438e95AFF510773407C0.html#Pkg__5983D4F79A924f1b87A0F9DA43053DC7">Juridische bron van instrumentversie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_EC4DE25BFB1341e6B632337DAF9C2791.html#Pkg__7A6C6B4457C74829B60CF9F7A20DDF46">Metadata Informatieobject (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_E071E43092384cd394D942ECD77D959F.html#Pkg__60DC54E95566484f9FDF81FCB8678A9B">Metadata besluit (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_E8EDA73EF3B842a9AB27E3B3E23B1470.html#Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C">Metadata officiële publicatie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_93CB8E590C2B43829E3E007614134DE4.html#Pkg__C9EA047830974eca9CCC53880C373C5F">Metadata regeling (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_CB12418C709E48178B14F8F0C877ED59.html#Pkg__B01A67D0F4BD44179652DC7E1BBDB83F">Metadata toestand (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_0981F8585C5546bf8A3CB290EB96923D.html#Pkg__58F624BDBF5C454cB980C137C73F1D44">Module revisie (entiteit)</a>, <a class="xref link_ea" href="EA_A457B7E8123F4da38C6898D8A577F50D.html#Pkg__FE2282E1D1EE4509A454D404BD02D1D2">Nieuwe regeling (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_15FA51503E5447948D3ADC6FF42AD79E.html#Pkg__48C54C2F050D446d96B25C42D2FE4DDF">Objectgeldigheid (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_E071E43092384cd394D942ECD77D959F.html#Pkg__242F0CD5E62E407aB90DD26FB083443F">Procedureverloop (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_59808F1148074ac3A9A383482D860909.html#Pkg__6CD1E42370534610ADA9DE25F439E629">Regeling (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_93CB8E590C2B43829E3E007614134DE4.html#Pkg__281F47137B2645749FB9C8DAAC2BDF12">Statusverloop (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_F150908D2094449c9308177E9A4D8D2F.html#Pkg__C971F397E4224e2cAA37BD0462F5C897">Toestandgeldigheid (entiteit)</a>, <a class="xref link_ea" href="EA_B23DD48A67B642f69DDB45E1663593C4.html#Pkg__CF3B0A7AE3D24e2fB60725327F34F183">Uitbreidbare waardelijst (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_B23DD48A67B642f69DDB45E1663593C4.html#Pkg__4BBB150315E842f287B19F27C689721A">Waardelijst (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__B4649197FA68449e913F625FA43F27DF__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__B4649197FA68449e913F625FA43F27DF__entry__1" colspan="3"><a class="xref link_ea" href="EA_0981F8585C5546bf8A3CB290EB96923D.html#Pkg">Modules en revisies (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__B4649197FA68449e913F625FA43F27DF__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__B4649197FA68449e913F625FA43F27DF__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__B605A4B1645A42dc8FD7E5A70F6DEB5A"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__B605A4B1645A42dc8FD7E5A70F6DEB5A__entry__1" colspan="4">Serialisatie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__B605A4B1645A42dc8FD7E5A70F6DEB5A__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__B605A4B1645A42dc8FD7E5A70F6DEB5A__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__B605A4B1645A42dc8FD7E5A70F6DEB5A__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__B605A4B1645A42dc8FD7E5A70F6DEB5A__entry__1" colspan="3"><div class="div">
    <p class="p">STOP biedt voor elke <a class="xref link_ea" href="#Pkg__B4649197FA68449e913F625FA43F27DF">Module</a>
      een voorschrift hoe de informatie in de module geserialiseerd moet worden als onderdeel
      van data uitwisseling. Die specificaties vormen geen onderdeel van het informatiemodel, 
      maar het informatiemodel verwijst wel naar de documentatie ervan.</p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__B605A4B1645A42dc8FD7E5A70F6DEB5A__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__B605A4B1645A42dc8FD7E5A70F6DEB5A__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_BD0B9B5F34C548eeB092538800D54713.html#Pkg__4EB999FA0BB443ca8153E241E578F6E7">Manifestation identificatie (entiteit)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__B605A4B1645A42dc8FD7E5A70F6DEB5A__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__B605A4B1645A42dc8FD7E5A70F6DEB5A__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__7EEB91EED06344c2B950764F76AD7631"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__7EEB91EED06344c2B950764F76AD7631__entry__1" colspan="4">Serialisatie van instrumentversie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__7EEB91EED06344c2B950764F76AD7631__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__7EEB91EED06344c2B950764F76AD7631__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__7EEB91EED06344c2B950764F76AD7631__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__7EEB91EED06344c2B950764F76AD7631__entry__1" colspan="3"><div class="div">
    <p class="p">
      Dit informatiemodel biedt voor elke <a class="xref link_ea" href="#Pkg__21707A82A7DD486b9D7CA5921A07CEE5">Instrumentversie</a>
      een model van alle informatie die via de STOP standaard voor de instrumentversie uitgewiseld kan worden.
      Dat maakt het mogelijk alle informatie voor een instrumentversie in één keer uit te wisselen.
      Omdat een systeem dat STOP gebruikt zelf kan selecteren welke informatie ontvangen of verstuurd wordt,
      zal in de praktijk de volledige serialisatie niet gebruikt worden.
    </p>
    <p class="p">
      STOP biedt ook alle specificaties hoe al die informatie geserialiseerd kan worden.
      Die specificaties vormen geen onderdeel van het informatiemodel, maar het informatiemodel
      verwijst wel naar de documentatie ervan.
    </p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__7EEB91EED06344c2B950764F76AD7631__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__7EEB91EED06344c2B950764F76AD7631__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="#Pkg__02BBFF32DE204a02879B87B5F5570C7F">Manifestation (entiteit)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__7EEB91EED06344c2B950764F76AD7631__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__7EEB91EED06344c2B950764F76AD7631__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__AB6FDC32D3F3474eBBE7438305EB0E26"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__AB6FDC32D3F3474eBBE7438305EB0E26__entry__1" colspan="4">Work</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__AB6FDC32D3F3474eBBE7438305EB0E26__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__AB6FDC32D3F3474eBBE7438305EB0E26__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__AB6FDC32D3F3474eBBE7438305EB0E26__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__AB6FDC32D3F3474eBBE7438305EB0E26__entry__1" colspan="3"><div class="div">
    <p class="p">
      Een <em class="ph i">Work</em> is onderdeel van het <a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg">FRBR model</a>,
      net als <a class="xref link_ea" href="#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression</a>,
      <a class="xref link_ea" href="#Pkg__02BBFF32DE204a02879B87B5F5570C7F">Manifestation</a> en
      <a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__15169AAC5D674a188950B4C947B71624">Item</a>.
    </p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__AB6FDC32D3F3474eBBE7438305EB0E26__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__AB6FDC32D3F3474eBBE7438305EB0E26__entry__1" colspan="3"><a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__6C84EB40239C40799E20168539A71E46">Alleen bekend te maken informatieobject (entiteit)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__846D56352AFC44acAAA08E5938F1F479">Bekendmaking (entiteit)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__63D800160E03495fBB8E7A09E59065FD">Besluit (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_AFAF97EA251247c9B2CC7B9922384BF8.html#Pkg__B706DD68A6F74c289C1811B92664F4DF">Consolidatie van instrument (entiteit)</a>, <a class="xref link_ea" href="EA_4B8D0B2D93B743069F927FD0F26A99DE.html#Pkg__640EE86477CF429385B0B395E9490AAD">Geo-informatieobject (entiteit)</a>, <a class="xref link_ea" href="EA_2DDB030687C74b9081D3E519FD405702.html#Pkg__57CF65DFF28D4656A545F8C9FFB9A003">Geo-informatieobject mutatie (entiteit)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__68D4DBB0EBA74407AAB03A581FB888E6">Informatief informatieobject (entiteit)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__1DD171612BB8497aAE52786726F6C717">Informatieobject (entiteit)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__DE4A9EEBB3284206844FE8BDC741A8E2">Informatieobjectmutatie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="#Pkg__A96006311DE447558E50900C7FCA768F">Instrument (entiteit)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__B102A8F7DA264c86B550E9BC4B9EE36D">Juridisch informatieobject (entiteit)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__600E3BDED308437887058532C3FD1925">Kennisgeving en ter inzage legging (entiteit)</a>, <a class="xref link_ea" href="EA_A80657EBD24B40c098976CBB1966BB50.html#Pkg__4BB64E49022746918C840E8A12CB6D3C">Niet-STOP gecodeerde tekst (entiteit)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__E0FD044DBCCA401983396F4DDAF87A02">Officiële publicatie (entiteit)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__B999F481659D4a16B0FA58168E747404">Ontwerpbesluit (entiteit)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__D615B0EB173A4a8886A9FED48AEFAF23">Rectificatie (entiteit)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__E9207E2C266F47bbACD3E918249ADF16">Regeling (entiteit)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__9E3BA084C46446549A77BD56C62ACE5B">Te consolideren informatieobject (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__AB6FDC32D3F3474eBBE7438305EB0E26__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__AB6FDC32D3F3474eBBE7438305EB0E26__entry__1" colspan="3"><a class="xref ea_eltpackages_default link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg">Het FRBR model (onderwerp)</a>, <a class="xref link_ea" href="EA_BD0B9B5F34C548eeB092538800D54713.html#Pkg">Identificatie (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__AB6FDC32D3F3474eBBE7438305EB0E26__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__AB6FDC32D3F3474eBBE7438305EB0E26__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
        </section>
  </div>
</article></main></body></html>